## 2023-10-23

### CERN x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-get-keytab | 1.5.11-1.al8.cern | |

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
java-1.8.0-openjdk | 1.8.0.392.b08-4.el8 | [ALSA-2023:5731](https://errata.almalinux.org/8/ALSA-2023-5731.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-40433](https://access.redhat.com/security/cve/CVE-2022-40433), [CVE-2023-22067](https://access.redhat.com/security/cve/CVE-2023-22067), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-1.8.0-openjdk-accessibility | 1.8.0.392.b08-4.el8 | [ALSA-2023:5731](https://errata.almalinux.org/8/ALSA-2023-5731.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-40433](https://access.redhat.com/security/cve/CVE-2022-40433), [CVE-2023-22067](https://access.redhat.com/security/cve/CVE-2023-22067), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-1.8.0-openjdk-debuginfo | 1.8.0.392.b08-4.el8 | |
java-1.8.0-openjdk-debugsource | 1.8.0.392.b08-4.el8 | |
java-1.8.0-openjdk-demo | 1.8.0.392.b08-4.el8 | [ALSA-2023:5731](https://errata.almalinux.org/8/ALSA-2023-5731.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-40433](https://access.redhat.com/security/cve/CVE-2022-40433), [CVE-2023-22067](https://access.redhat.com/security/cve/CVE-2023-22067), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-1.8.0-openjdk-demo-debuginfo | 1.8.0.392.b08-4.el8 | |
java-1.8.0-openjdk-devel | 1.8.0.392.b08-4.el8 | [ALSA-2023:5731](https://errata.almalinux.org/8/ALSA-2023-5731.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-40433](https://access.redhat.com/security/cve/CVE-2022-40433), [CVE-2023-22067](https://access.redhat.com/security/cve/CVE-2023-22067), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-1.8.0-openjdk-devel-debuginfo | 1.8.0.392.b08-4.el8 | |
java-1.8.0-openjdk-headless | 1.8.0.392.b08-4.el8 | [ALSA-2023:5731](https://errata.almalinux.org/8/ALSA-2023-5731.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-40433](https://access.redhat.com/security/cve/CVE-2022-40433), [CVE-2023-22067](https://access.redhat.com/security/cve/CVE-2023-22067), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-1.8.0-openjdk-headless-debuginfo | 1.8.0.392.b08-4.el8 | |
java-1.8.0-openjdk-javadoc | 1.8.0.392.b08-4.el8 | [ALSA-2023:5731](https://errata.almalinux.org/8/ALSA-2023-5731.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-40433](https://access.redhat.com/security/cve/CVE-2022-40433), [CVE-2023-22067](https://access.redhat.com/security/cve/CVE-2023-22067), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-1.8.0-openjdk-javadoc-zip | 1.8.0.392.b08-4.el8 | [ALSA-2023:5731](https://errata.almalinux.org/8/ALSA-2023-5731.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-40433](https://access.redhat.com/security/cve/CVE-2022-40433), [CVE-2023-22067](https://access.redhat.com/security/cve/CVE-2023-22067), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-1.8.0-openjdk-src | 1.8.0.392.b08-4.el8 | [ALSA-2023:5731](https://errata.almalinux.org/8/ALSA-2023-5731.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-40433](https://access.redhat.com/security/cve/CVE-2022-40433), [CVE-2023-22067](https://access.redhat.com/security/cve/CVE-2023-22067), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-debuginfo | 11.0.21.0.9-2.el8 | |
java-11-openjdk-debugsource | 11.0.21.0.9-2.el8 | |
java-11-openjdk-demo | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-devel | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-devel-debuginfo | 11.0.21.0.9-2.el8 | |
java-11-openjdk-headless | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-headless-debuginfo | 11.0.21.0.9-2.el8 | |
java-11-openjdk-javadoc | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-javadoc-zip | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-jmods | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-src | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-static-libs | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-debuginfo | 17.0.9.0.9-2.el8 | |
java-17-openjdk-debugsource | 17.0.9.0.9-2.el8 | |
java-17-openjdk-demo | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-devel | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-devel-debuginfo | 17.0.9.0.9-2.el8 | |
java-17-openjdk-headless | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-headless-debuginfo | 17.0.9.0.9-2.el8 | |
java-17-openjdk-javadoc | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-javadoc-zip | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-jmods | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-src | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-static-libs | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
php | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-bcmath | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-bcmath-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-cli | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-cli-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-common | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-common-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-dba | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-dba-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-dbg | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-dbg-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-debugsource | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-devel | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-embedded | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-embedded-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-enchant | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-enchant-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-ffi | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-ffi-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-fpm | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-fpm-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-gd | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-gd-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-gmp | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-gmp-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-intl | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-intl-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-ldap | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-ldap-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-mbstring | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-mbstring-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-mysqlnd | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-mysqlnd-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-odbc | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-odbc-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-opcache | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-opcache-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-pdo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-pdo-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-pgsql | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-pgsql-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-process | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-process-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-snmp | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-snmp-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-soap | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-soap-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-xml | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-xml-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
tomcat | 9.0.62-5.el8_8.2 | [ALSA-2023:5928](https://errata.almalinux.org/8/ALSA-2023-5928.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44487](https://access.redhat.com/security/cve/CVE-2023-44487))
tomcat-admin-webapps | 9.0.62-5.el8_8.2 | [ALSA-2023:5928](https://errata.almalinux.org/8/ALSA-2023-5928.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44487](https://access.redhat.com/security/cve/CVE-2023-44487))
tomcat-docs-webapp | 9.0.62-5.el8_8.2 | [ALSA-2023:5928](https://errata.almalinux.org/8/ALSA-2023-5928.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44487](https://access.redhat.com/security/cve/CVE-2023-44487))
tomcat-el-3.0-api | 9.0.62-5.el8_8.2 | [ALSA-2023:5928](https://errata.almalinux.org/8/ALSA-2023-5928.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44487](https://access.redhat.com/security/cve/CVE-2023-44487))
tomcat-jsp-2.3-api | 9.0.62-5.el8_8.2 | [ALSA-2023:5928](https://errata.almalinux.org/8/ALSA-2023-5928.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44487](https://access.redhat.com/security/cve/CVE-2023-44487))
tomcat-lib | 9.0.62-5.el8_8.2 | [ALSA-2023:5928](https://errata.almalinux.org/8/ALSA-2023-5928.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44487](https://access.redhat.com/security/cve/CVE-2023-44487))
tomcat-servlet-4.0-api | 9.0.62-5.el8_8.2 | [ALSA-2023:5928](https://errata.almalinux.org/8/ALSA-2023-5928.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44487](https://access.redhat.com/security/cve/CVE-2023-44487))
tomcat-webapps | 9.0.62-5.el8_8.2 | [ALSA-2023:5928](https://errata.almalinux.org/8/ALSA-2023-5928.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44487](https://access.redhat.com/security/cve/CVE-2023-44487))

### PowerTools x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
java-1.8.0-openjdk-accessibility-fastdebug | 1.8.0.392.b08-4.el8 | [ALSA-2023:5731](https://errata.almalinux.org/8/ALSA-2023-5731.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-40433](https://access.redhat.com/security/cve/CVE-2022-40433), [CVE-2023-22067](https://access.redhat.com/security/cve/CVE-2023-22067), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-1.8.0-openjdk-accessibility-slowdebug | 1.8.0.392.b08-4.el8 | [ALSA-2023:5731](https://errata.almalinux.org/8/ALSA-2023-5731.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-40433](https://access.redhat.com/security/cve/CVE-2022-40433), [CVE-2023-22067](https://access.redhat.com/security/cve/CVE-2023-22067), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-1.8.0-openjdk-debuginfo | 1.8.0.392.b08-4.el8 | |
java-1.8.0-openjdk-debugsource | 1.8.0.392.b08-4.el8 | |
java-1.8.0-openjdk-demo-debuginfo | 1.8.0.392.b08-4.el8 | |
java-1.8.0-openjdk-demo-fastdebug | 1.8.0.392.b08-4.el8 | [ALSA-2023:5731](https://errata.almalinux.org/8/ALSA-2023-5731.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-40433](https://access.redhat.com/security/cve/CVE-2022-40433), [CVE-2023-22067](https://access.redhat.com/security/cve/CVE-2023-22067), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-1.8.0-openjdk-demo-fastdebug-debuginfo | 1.8.0.392.b08-4.el8 | |
java-1.8.0-openjdk-demo-slowdebug | 1.8.0.392.b08-4.el8 | [ALSA-2023:5731](https://errata.almalinux.org/8/ALSA-2023-5731.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-40433](https://access.redhat.com/security/cve/CVE-2022-40433), [CVE-2023-22067](https://access.redhat.com/security/cve/CVE-2023-22067), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-1.8.0-openjdk-demo-slowdebug-debuginfo | 1.8.0.392.b08-4.el8 | |
java-1.8.0-openjdk-devel-debuginfo | 1.8.0.392.b08-4.el8 | |
java-1.8.0-openjdk-devel-fastdebug | 1.8.0.392.b08-4.el8 | [ALSA-2023:5731](https://errata.almalinux.org/8/ALSA-2023-5731.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-40433](https://access.redhat.com/security/cve/CVE-2022-40433), [CVE-2023-22067](https://access.redhat.com/security/cve/CVE-2023-22067), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-1.8.0-openjdk-devel-fastdebug-debuginfo | 1.8.0.392.b08-4.el8 | |
java-1.8.0-openjdk-devel-slowdebug | 1.8.0.392.b08-4.el8 | [ALSA-2023:5731](https://errata.almalinux.org/8/ALSA-2023-5731.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-40433](https://access.redhat.com/security/cve/CVE-2022-40433), [CVE-2023-22067](https://access.redhat.com/security/cve/CVE-2023-22067), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-1.8.0-openjdk-devel-slowdebug-debuginfo | 1.8.0.392.b08-4.el8 | |
java-1.8.0-openjdk-fastdebug | 1.8.0.392.b08-4.el8 | [ALSA-2023:5731](https://errata.almalinux.org/8/ALSA-2023-5731.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-40433](https://access.redhat.com/security/cve/CVE-2022-40433), [CVE-2023-22067](https://access.redhat.com/security/cve/CVE-2023-22067), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-1.8.0-openjdk-fastdebug-debuginfo | 1.8.0.392.b08-4.el8 | |
java-1.8.0-openjdk-headless-debuginfo | 1.8.0.392.b08-4.el8 | |
java-1.8.0-openjdk-headless-fastdebug | 1.8.0.392.b08-4.el8 | [ALSA-2023:5731](https://errata.almalinux.org/8/ALSA-2023-5731.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-40433](https://access.redhat.com/security/cve/CVE-2022-40433), [CVE-2023-22067](https://access.redhat.com/security/cve/CVE-2023-22067), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-1.8.0-openjdk-headless-fastdebug-debuginfo | 1.8.0.392.b08-4.el8 | |
java-1.8.0-openjdk-headless-slowdebug | 1.8.0.392.b08-4.el8 | [ALSA-2023:5731](https://errata.almalinux.org/8/ALSA-2023-5731.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-40433](https://access.redhat.com/security/cve/CVE-2022-40433), [CVE-2023-22067](https://access.redhat.com/security/cve/CVE-2023-22067), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-1.8.0-openjdk-headless-slowdebug-debuginfo | 1.8.0.392.b08-4.el8 | |
java-1.8.0-openjdk-slowdebug | 1.8.0.392.b08-4.el8 | [ALSA-2023:5731](https://errata.almalinux.org/8/ALSA-2023-5731.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-40433](https://access.redhat.com/security/cve/CVE-2022-40433), [CVE-2023-22067](https://access.redhat.com/security/cve/CVE-2023-22067), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-1.8.0-openjdk-slowdebug-debuginfo | 1.8.0.392.b08-4.el8 | |
java-1.8.0-openjdk-src-fastdebug | 1.8.0.392.b08-4.el8 | [ALSA-2023:5731](https://errata.almalinux.org/8/ALSA-2023-5731.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-40433](https://access.redhat.com/security/cve/CVE-2022-40433), [CVE-2023-22067](https://access.redhat.com/security/cve/CVE-2023-22067), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-1.8.0-openjdk-src-slowdebug | 1.8.0.392.b08-4.el8 | [ALSA-2023:5731](https://errata.almalinux.org/8/ALSA-2023-5731.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-40433](https://access.redhat.com/security/cve/CVE-2022-40433), [CVE-2023-22067](https://access.redhat.com/security/cve/CVE-2023-22067), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-debuginfo | 11.0.21.0.9-2.el8 | |
java-11-openjdk-debugsource | 11.0.21.0.9-2.el8 | |
java-11-openjdk-demo-fastdebug | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-demo-slowdebug | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-devel-debuginfo | 11.0.21.0.9-2.el8 | |
java-11-openjdk-devel-fastdebug | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-devel-fastdebug-debuginfo | 11.0.21.0.9-2.el8 | |
java-11-openjdk-devel-slowdebug | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-devel-slowdebug-debuginfo | 11.0.21.0.9-2.el8 | |
java-11-openjdk-fastdebug | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-fastdebug-debuginfo | 11.0.21.0.9-2.el8 | |
java-11-openjdk-headless-debuginfo | 11.0.21.0.9-2.el8 | |
java-11-openjdk-headless-fastdebug | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-headless-fastdebug-debuginfo | 11.0.21.0.9-2.el8 | |
java-11-openjdk-headless-slowdebug | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-headless-slowdebug-debuginfo | 11.0.21.0.9-2.el8 | |
java-11-openjdk-jmods-fastdebug | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-jmods-slowdebug | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-slowdebug | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-slowdebug-debuginfo | 11.0.21.0.9-2.el8 | |
java-11-openjdk-src-fastdebug | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-src-slowdebug | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-static-libs-fastdebug | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-static-libs-slowdebug | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-debuginfo | 17.0.9.0.9-2.el8 | |
java-17-openjdk-debugsource | 17.0.9.0.9-2.el8 | |
java-17-openjdk-demo-fastdebug | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-demo-slowdebug | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-devel-debuginfo | 17.0.9.0.9-2.el8 | |
java-17-openjdk-devel-fastdebug | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-devel-fastdebug-debuginfo | 17.0.9.0.9-2.el8 | |
java-17-openjdk-devel-slowdebug | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-devel-slowdebug-debuginfo | 17.0.9.0.9-2.el8 | |
java-17-openjdk-fastdebug | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-fastdebug-debuginfo | 17.0.9.0.9-2.el8 | |
java-17-openjdk-headless-debuginfo | 17.0.9.0.9-2.el8 | |
java-17-openjdk-headless-fastdebug | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-headless-fastdebug-debuginfo | 17.0.9.0.9-2.el8 | |
java-17-openjdk-headless-slowdebug | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-headless-slowdebug-debuginfo | 17.0.9.0.9-2.el8 | |
java-17-openjdk-jmods-fastdebug | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-jmods-slowdebug | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-slowdebug | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-slowdebug-debuginfo | 17.0.9.0.9-2.el8 | |
java-17-openjdk-src-fastdebug | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-src-slowdebug | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-static-libs-fastdebug | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-static-libs-slowdebug | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))

### CERN aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-get-keytab | 1.5.11-1.al8.cern | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
java-1.8.0-openjdk | 1.8.0.392.b08-4.el8 | [ALSA-2023:5731](https://errata.almalinux.org/8/ALSA-2023-5731.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-40433](https://access.redhat.com/security/cve/CVE-2022-40433), [CVE-2023-22067](https://access.redhat.com/security/cve/CVE-2023-22067), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-1.8.0-openjdk-accessibility | 1.8.0.392.b08-4.el8 | [ALSA-2023:5731](https://errata.almalinux.org/8/ALSA-2023-5731.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-40433](https://access.redhat.com/security/cve/CVE-2022-40433), [CVE-2023-22067](https://access.redhat.com/security/cve/CVE-2023-22067), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-1.8.0-openjdk-debuginfo | 1.8.0.392.b08-4.el8 | |
java-1.8.0-openjdk-debugsource | 1.8.0.392.b08-4.el8 | |
java-1.8.0-openjdk-demo | 1.8.0.392.b08-4.el8 | [ALSA-2023:5731](https://errata.almalinux.org/8/ALSA-2023-5731.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-40433](https://access.redhat.com/security/cve/CVE-2022-40433), [CVE-2023-22067](https://access.redhat.com/security/cve/CVE-2023-22067), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-1.8.0-openjdk-demo-debuginfo | 1.8.0.392.b08-4.el8 | |
java-1.8.0-openjdk-devel | 1.8.0.392.b08-4.el8 | [ALSA-2023:5731](https://errata.almalinux.org/8/ALSA-2023-5731.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-40433](https://access.redhat.com/security/cve/CVE-2022-40433), [CVE-2023-22067](https://access.redhat.com/security/cve/CVE-2023-22067), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-1.8.0-openjdk-devel-debuginfo | 1.8.0.392.b08-4.el8 | |
java-1.8.0-openjdk-headless | 1.8.0.392.b08-4.el8 | [ALSA-2023:5731](https://errata.almalinux.org/8/ALSA-2023-5731.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-40433](https://access.redhat.com/security/cve/CVE-2022-40433), [CVE-2023-22067](https://access.redhat.com/security/cve/CVE-2023-22067), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-1.8.0-openjdk-headless-debuginfo | 1.8.0.392.b08-4.el8 | |
java-1.8.0-openjdk-javadoc | 1.8.0.392.b08-4.el8 | [ALSA-2023:5731](https://errata.almalinux.org/8/ALSA-2023-5731.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-40433](https://access.redhat.com/security/cve/CVE-2022-40433), [CVE-2023-22067](https://access.redhat.com/security/cve/CVE-2023-22067), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-1.8.0-openjdk-javadoc-zip | 1.8.0.392.b08-4.el8 | [ALSA-2023:5731](https://errata.almalinux.org/8/ALSA-2023-5731.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-40433](https://access.redhat.com/security/cve/CVE-2022-40433), [CVE-2023-22067](https://access.redhat.com/security/cve/CVE-2023-22067), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-1.8.0-openjdk-src | 1.8.0.392.b08-4.el8 | [ALSA-2023:5731](https://errata.almalinux.org/8/ALSA-2023-5731.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-40433](https://access.redhat.com/security/cve/CVE-2022-40433), [CVE-2023-22067](https://access.redhat.com/security/cve/CVE-2023-22067), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-debuginfo | 11.0.21.0.9-2.el8 | |
java-11-openjdk-debugsource | 11.0.21.0.9-2.el8 | |
java-11-openjdk-demo | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-devel | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-devel-debuginfo | 11.0.21.0.9-2.el8 | |
java-11-openjdk-headless | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-headless-debuginfo | 11.0.21.0.9-2.el8 | |
java-11-openjdk-javadoc | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-javadoc-zip | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-jmods | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-src | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-static-libs | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-debuginfo | 17.0.9.0.9-2.el8 | |
java-17-openjdk-debugsource | 17.0.9.0.9-2.el8 | |
java-17-openjdk-demo | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-devel | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-devel-debuginfo | 17.0.9.0.9-2.el8 | |
java-17-openjdk-headless | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-headless-debuginfo | 17.0.9.0.9-2.el8 | |
java-17-openjdk-javadoc | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-javadoc-zip | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-jmods | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-src | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-static-libs | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
php | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-bcmath | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-bcmath-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-cli | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-cli-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-common | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-common-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-dba | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-dba-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-dbg | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-dbg-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-debugsource | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-devel | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-embedded | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-embedded-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-enchant | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-enchant-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-ffi | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-ffi-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-fpm | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-fpm-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-gd | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-gd-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-gmp | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-gmp-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-intl | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-intl-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-ldap | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-ldap-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-mbstring | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-mbstring-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-mysqlnd | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-mysqlnd-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-odbc | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-odbc-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-opcache | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-opcache-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-pdo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-pdo-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-pgsql | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-pgsql-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-process | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-process-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-snmp | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-snmp-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-soap | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-soap-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
php-xml | 8.0.30-1.module_el8.8.0+3655+3335cff6 | [ALSA-2023:5927](https://errata.almalinux.org/8/ALSA-2023-5927.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-0567](https://access.redhat.com/security/cve/CVE-2023-0567), [CVE-2023-0568](https://access.redhat.com/security/cve/CVE-2023-0568), [CVE-2023-0662](https://access.redhat.com/security/cve/CVE-2023-0662), [CVE-2023-3247](https://access.redhat.com/security/cve/CVE-2023-3247), [CVE-2023-3823](https://access.redhat.com/security/cve/CVE-2023-3823), [CVE-2023-3824](https://access.redhat.com/security/cve/CVE-2023-3824))
php-xml-debuginfo | 8.0.30-1.module_el8.8.0+3655+3335cff6 | |
tomcat | 9.0.62-5.el8_8.2 | [ALSA-2023:5928](https://errata.almalinux.org/8/ALSA-2023-5928.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44487](https://access.redhat.com/security/cve/CVE-2023-44487))
tomcat-admin-webapps | 9.0.62-5.el8_8.2 | [ALSA-2023:5928](https://errata.almalinux.org/8/ALSA-2023-5928.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44487](https://access.redhat.com/security/cve/CVE-2023-44487))
tomcat-docs-webapp | 9.0.62-5.el8_8.2 | [ALSA-2023:5928](https://errata.almalinux.org/8/ALSA-2023-5928.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44487](https://access.redhat.com/security/cve/CVE-2023-44487))
tomcat-el-3.0-api | 9.0.62-5.el8_8.2 | [ALSA-2023:5928](https://errata.almalinux.org/8/ALSA-2023-5928.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44487](https://access.redhat.com/security/cve/CVE-2023-44487))
tomcat-jsp-2.3-api | 9.0.62-5.el8_8.2 | [ALSA-2023:5928](https://errata.almalinux.org/8/ALSA-2023-5928.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44487](https://access.redhat.com/security/cve/CVE-2023-44487))
tomcat-lib | 9.0.62-5.el8_8.2 | [ALSA-2023:5928](https://errata.almalinux.org/8/ALSA-2023-5928.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44487](https://access.redhat.com/security/cve/CVE-2023-44487))
tomcat-servlet-4.0-api | 9.0.62-5.el8_8.2 | [ALSA-2023:5928](https://errata.almalinux.org/8/ALSA-2023-5928.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44487](https://access.redhat.com/security/cve/CVE-2023-44487))
tomcat-webapps | 9.0.62-5.el8_8.2 | [ALSA-2023:5928](https://errata.almalinux.org/8/ALSA-2023-5928.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44487](https://access.redhat.com/security/cve/CVE-2023-44487))

### PowerTools aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
java-1.8.0-openjdk-accessibility-fastdebug | 1.8.0.392.b08-4.el8 | [ALSA-2023:5731](https://errata.almalinux.org/8/ALSA-2023-5731.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-40433](https://access.redhat.com/security/cve/CVE-2022-40433), [CVE-2023-22067](https://access.redhat.com/security/cve/CVE-2023-22067), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-1.8.0-openjdk-accessibility-slowdebug | 1.8.0.392.b08-4.el8 | [ALSA-2023:5731](https://errata.almalinux.org/8/ALSA-2023-5731.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-40433](https://access.redhat.com/security/cve/CVE-2022-40433), [CVE-2023-22067](https://access.redhat.com/security/cve/CVE-2023-22067), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-1.8.0-openjdk-debuginfo | 1.8.0.392.b08-4.el8 | |
java-1.8.0-openjdk-debugsource | 1.8.0.392.b08-4.el8 | |
java-1.8.0-openjdk-demo-debuginfo | 1.8.0.392.b08-4.el8 | |
java-1.8.0-openjdk-demo-fastdebug | 1.8.0.392.b08-4.el8 | [ALSA-2023:5731](https://errata.almalinux.org/8/ALSA-2023-5731.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-40433](https://access.redhat.com/security/cve/CVE-2022-40433), [CVE-2023-22067](https://access.redhat.com/security/cve/CVE-2023-22067), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-1.8.0-openjdk-demo-fastdebug-debuginfo | 1.8.0.392.b08-4.el8 | |
java-1.8.0-openjdk-demo-slowdebug | 1.8.0.392.b08-4.el8 | [ALSA-2023:5731](https://errata.almalinux.org/8/ALSA-2023-5731.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-40433](https://access.redhat.com/security/cve/CVE-2022-40433), [CVE-2023-22067](https://access.redhat.com/security/cve/CVE-2023-22067), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-1.8.0-openjdk-demo-slowdebug-debuginfo | 1.8.0.392.b08-4.el8 | |
java-1.8.0-openjdk-devel-debuginfo | 1.8.0.392.b08-4.el8 | |
java-1.8.0-openjdk-devel-fastdebug | 1.8.0.392.b08-4.el8 | [ALSA-2023:5731](https://errata.almalinux.org/8/ALSA-2023-5731.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-40433](https://access.redhat.com/security/cve/CVE-2022-40433), [CVE-2023-22067](https://access.redhat.com/security/cve/CVE-2023-22067), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-1.8.0-openjdk-devel-fastdebug-debuginfo | 1.8.0.392.b08-4.el8 | |
java-1.8.0-openjdk-devel-slowdebug | 1.8.0.392.b08-4.el8 | [ALSA-2023:5731](https://errata.almalinux.org/8/ALSA-2023-5731.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-40433](https://access.redhat.com/security/cve/CVE-2022-40433), [CVE-2023-22067](https://access.redhat.com/security/cve/CVE-2023-22067), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-1.8.0-openjdk-devel-slowdebug-debuginfo | 1.8.0.392.b08-4.el8 | |
java-1.8.0-openjdk-fastdebug | 1.8.0.392.b08-4.el8 | [ALSA-2023:5731](https://errata.almalinux.org/8/ALSA-2023-5731.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-40433](https://access.redhat.com/security/cve/CVE-2022-40433), [CVE-2023-22067](https://access.redhat.com/security/cve/CVE-2023-22067), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-1.8.0-openjdk-fastdebug-debuginfo | 1.8.0.392.b08-4.el8 | |
java-1.8.0-openjdk-headless-debuginfo | 1.8.0.392.b08-4.el8 | |
java-1.8.0-openjdk-headless-fastdebug | 1.8.0.392.b08-4.el8 | [ALSA-2023:5731](https://errata.almalinux.org/8/ALSA-2023-5731.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-40433](https://access.redhat.com/security/cve/CVE-2022-40433), [CVE-2023-22067](https://access.redhat.com/security/cve/CVE-2023-22067), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-1.8.0-openjdk-headless-fastdebug-debuginfo | 1.8.0.392.b08-4.el8 | |
java-1.8.0-openjdk-headless-slowdebug | 1.8.0.392.b08-4.el8 | [ALSA-2023:5731](https://errata.almalinux.org/8/ALSA-2023-5731.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-40433](https://access.redhat.com/security/cve/CVE-2022-40433), [CVE-2023-22067](https://access.redhat.com/security/cve/CVE-2023-22067), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-1.8.0-openjdk-headless-slowdebug-debuginfo | 1.8.0.392.b08-4.el8 | |
java-1.8.0-openjdk-slowdebug | 1.8.0.392.b08-4.el8 | [ALSA-2023:5731](https://errata.almalinux.org/8/ALSA-2023-5731.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-40433](https://access.redhat.com/security/cve/CVE-2022-40433), [CVE-2023-22067](https://access.redhat.com/security/cve/CVE-2023-22067), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-1.8.0-openjdk-slowdebug-debuginfo | 1.8.0.392.b08-4.el8 | |
java-1.8.0-openjdk-src-fastdebug | 1.8.0.392.b08-4.el8 | [ALSA-2023:5731](https://errata.almalinux.org/8/ALSA-2023-5731.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-40433](https://access.redhat.com/security/cve/CVE-2022-40433), [CVE-2023-22067](https://access.redhat.com/security/cve/CVE-2023-22067), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-1.8.0-openjdk-src-slowdebug | 1.8.0.392.b08-4.el8 | [ALSA-2023:5731](https://errata.almalinux.org/8/ALSA-2023-5731.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-40433](https://access.redhat.com/security/cve/CVE-2022-40433), [CVE-2023-22067](https://access.redhat.com/security/cve/CVE-2023-22067), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-debuginfo | 11.0.21.0.9-2.el8 | |
java-11-openjdk-debugsource | 11.0.21.0.9-2.el8 | |
java-11-openjdk-demo-fastdebug | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-demo-slowdebug | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-devel-debuginfo | 11.0.21.0.9-2.el8 | |
java-11-openjdk-devel-fastdebug | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-devel-fastdebug-debuginfo | 11.0.21.0.9-2.el8 | |
java-11-openjdk-devel-slowdebug | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-devel-slowdebug-debuginfo | 11.0.21.0.9-2.el8 | |
java-11-openjdk-fastdebug | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-fastdebug-debuginfo | 11.0.21.0.9-2.el8 | |
java-11-openjdk-headless-debuginfo | 11.0.21.0.9-2.el8 | |
java-11-openjdk-headless-fastdebug | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-headless-fastdebug-debuginfo | 11.0.21.0.9-2.el8 | |
java-11-openjdk-headless-slowdebug | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-headless-slowdebug-debuginfo | 11.0.21.0.9-2.el8 | |
java-11-openjdk-jmods-fastdebug | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-jmods-slowdebug | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-slowdebug | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-slowdebug-debuginfo | 11.0.21.0.9-2.el8 | |
java-11-openjdk-src-fastdebug | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-src-slowdebug | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-static-libs-fastdebug | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-11-openjdk-static-libs-slowdebug | 11.0.21.0.9-2.el8 | [ALSA-2023:5742](https://errata.almalinux.org/8/ALSA-2023-5742.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-debuginfo | 17.0.9.0.9-2.el8 | |
java-17-openjdk-debugsource | 17.0.9.0.9-2.el8 | |
java-17-openjdk-demo-fastdebug | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-demo-slowdebug | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-devel-debuginfo | 17.0.9.0.9-2.el8 | |
java-17-openjdk-devel-fastdebug | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-devel-fastdebug-debuginfo | 17.0.9.0.9-2.el8 | |
java-17-openjdk-devel-slowdebug | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-devel-slowdebug-debuginfo | 17.0.9.0.9-2.el8 | |
java-17-openjdk-fastdebug | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-fastdebug-debuginfo | 17.0.9.0.9-2.el8 | |
java-17-openjdk-headless-debuginfo | 17.0.9.0.9-2.el8 | |
java-17-openjdk-headless-fastdebug | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-headless-fastdebug-debuginfo | 17.0.9.0.9-2.el8 | |
java-17-openjdk-headless-slowdebug | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-headless-slowdebug-debuginfo | 17.0.9.0.9-2.el8 | |
java-17-openjdk-jmods-fastdebug | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-jmods-slowdebug | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-slowdebug | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-slowdebug-debuginfo | 17.0.9.0.9-2.el8 | |
java-17-openjdk-src-fastdebug | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-src-slowdebug | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-static-libs-fastdebug | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-17-openjdk-static-libs-slowdebug | 17.0.9.0.9-2.el8 | [ALSA-2023:5751](https://errata.almalinux.org/8/ALSA-2023-5751.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))

